Next Previous Contents

## 3.86 joy_load_driver

> Function

>   Load a driver from disk and install it.

> Header

>   `joystick.h`

> Declaration

>   `unsigned char __fastcall__ joy_load_driver (const char* driver);`

> Description

>   The function loads a driver with the given name from disk and installs it. An error code is returned, which is `JOY_ERR_OK` if the driver was successfully loaded and installed.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   joy_install, joy_uninstall, joy_unload

> Example

>   None.

Next Previous Contents